cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/device/{deviceId}/get-impulse-records \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "index": 123, "range": { "first": 123, "last": 123 }, "list": [ 123 ] } '
{ "success": true, "error": "<string>" }
Retrieve impulse records from the device.
Documentation IndexFetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
Device ID
Show child attributes
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)